@php
$muy_overlay_type = get_theme_mod('muy_overlay_type','overlay-1');
$muy_overlay_show_social = get_theme_mod('muy_overlay_show_social');
$muy_overlay_button_link = get_theme_mod('muy_overlay_button_link');
$muy_overlay_button_text = get_theme_mod('muy_overlay_button_text');
@endphp

@if ($muy_overlay_type)
@include('partials.overlays.'.$muy_overlay_type, array(
    'show_social' => $muy_overlay_show_social,
    'button_link' => $muy_overlay_button_link,
    'button_text' => $muy_overlay_button_text,
))
@endif
